{
  "type": "Category",
  "exportDate": "2026-02-19T15:03:56.012Z",
  "metadata": {
    "itemCount": 60,
    "categoryCount": 1,
    "exportScope": "Category: Emotions & Feelings"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Emotions & Feelings"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "heureux",
      "wordSecond": "felice",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "triste",
      "wordSecond": "triste",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "en colère",
      "wordSecond": "arrabbiato",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "effrayé",
      "wordSecond": "spaventato",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "inquiet",
      "wordSecond": "preoccupato",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "excité",
      "wordSecond": "eccitato",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "fier",
      "wordSecond": "fiero",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "calme",
      "wordSecond": "calmo",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "reconnaissant",
      "wordSecond": "grato",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "joyeux",
      "wordSecond": "gioioso",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "seul",
      "wordSecond": "solo",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "honteux",
      "wordSecond": "vergognoso",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "surpris",
      "wordSecond": "sorpreso",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "confus",
      "wordSecond": "confuso",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "ennuyé",
      "wordSecond": "annoiato",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "fatigué",
      "wordSecond": "stanco",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "curieux",
      "wordSecond": "curioso",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "content",
      "wordSecond": "contento",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "malheureux",
      "wordSecond": "infelice",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "furieux",
      "wordSecond": "furioso",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "terrifié",
      "wordSecond": "terrorizzato",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "nerveux",
      "wordSecond": "nervoso",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "enthousiaste",
      "wordSecond": "entusiasta",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "satisfait",
      "wordSecond": "soddisfatto",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "détendu",
      "wordSecond": "rilassato",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "merveilleux",
      "wordSecond": "meraviglioso",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "solitaire",
      "wordSecond": "solitario",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "embarrassé",
      "wordSecond": "imbarazzato",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "étonné",
      "wordSecond": "stupito",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "perdu",
      "wordSecond": "perso",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "fatiguant",
      "wordSecond": "stancante",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "épuisé",
      "wordSecond": "esausto",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "intéressé",
      "wordSecond": "interessato",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "serein",
      "wordSecond": "sereno",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "désolé",
      "wordSecond": "dispiaciuto",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "jaloux",
      "wordSecond": "geloso",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "paniqué",
      "wordSecond": "in preda al panico",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "anxieux",
      "wordSecond": "ansioso",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "amoureux",
      "wordSecond": "innamorato",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "impatient",
      "wordSecond": "impaziente",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "déçu",
      "wordSecond": "deluso",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "tendu",
      "wordSecond": "teso",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "heureuse",
      "wordSecond": "felice",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "tristesse",
      "wordSecond": "tristezza",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "colère",
      "wordSecond": "rabbia",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "peur",
      "wordSecond": "paura",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "inquiétude",
      "wordSecond": "preoccupazione",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "excitation",
      "wordSecond": "eccitazione",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "fierté",
      "wordSecond": "orgoglio",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "calme",
      "wordSecond": "calma",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "gratitude",
      "wordSecond": "gratitudine",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "joie",
      "wordSecond": "gioia",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "solitude",
      "wordSecond": "solitudine",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "honte",
      "wordSecond": "vergogna",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "surprise",
      "wordSecond": "sorpresa",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "confusion",
      "wordSecond": "confusione",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "ennui",
      "wordSecond": "noia",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "fatigue",
      "wordSecond": "stanchezza",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "curiosité",
      "wordSecond": "curiosità",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "bonheur",
      "wordSecond": "felicità",
      "createdAt": "2026-02-19T15:03:56.012Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    }
  ]
}